<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Raise Charity Pro
* @since Raise Charity Pro 1.0.0
*/

if ( ! function_exists( 'raise_charity_pro_nav_btn_txt_partial' ) ) :
    // nav_btn_txt
    function raise_charity_pro_nav_btn_txt_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['nav_btn_txt'] );
    }
endif;
if ( ! function_exists( 'raise_charity_pro_copyright_text_partial' ) ) :
    // copyright_text
    function raise_charity_pro_copyright_text_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_slider_btn_label_partial' ) ) :
    // slider title
    function raise_charity_pro_slider_btn_label_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_about_information_text_partial' ) ) :
    // about_information_text
    function raise_charity_pro_about_information_text_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['about_information_text'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_about_btn_title_partial' ) ) :
    // about btn title
    function raise_charity_pro_about_btn_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_recent_cause_title_partial' ) ) :
    //recent cause title
    function raise_charity_pro_recent_cause_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['recent_cause_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_recent_cause_sub_title_partial' ) ) :
    //recent cause sub title
    function raise_charity_pro_recent_cause_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['recent_cause_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_service_title_partial' ) ) :
    // service_title
    function raise_charity_pro_service_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_service_sub_title_partial' ) ) :
    // service_sub_title
    function raise_charity_pro_service_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_event_title_partial' ) ) :
    // event_title
    function raise_charity_pro_event_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_event_sub_title_partial' ) ) :
    // event_sub_title
    function raise_charity_pro_event_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['event_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_promotion_button_partial' ) ) :
    // promotion_button
    function raise_charity_pro_promotion_button_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['promotion_button'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_gallery_title_partial' ) ) :
    // gallery_title
    function raise_charity_pro_gallery_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_gallery_subtitle_partial' ) ) :
    // gallery_subtitle
    function raise_charity_pro_gallery_subtitle_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['gallery_subtitle'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_team_title_partial' ) ) :
    // team_title
    function raise_charity_pro_team_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_team_sub_title_partial' ) ) :
    // team_sub_title
    function raise_charity_pro_team_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_latest_posts_title_partial' ) ) :
    // latest_posts_title
    function raise_charity_pro_latest_posts_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_latest_posts_sub_title_partial' ) ) :
    // latest_posts_sub_title
    function raise_charity_pro_latest_posts_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['latest_posts_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_contact_title_partial' ) ) :
    // contact_title
    function raise_charity_pro_contact_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['contact_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_contact_sub_title_partial' ) ) :
    // contact_sub_title
    function raise_charity_pro_contact_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['contact_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_sponsor_title_partial' ) ) :
    // sponsor_title
    function raise_charity_pro_sponsor_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['sponsor_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_sponsor_sub_title_partial' ) ) :
    // sponsor_sub_title
    function raise_charity_pro_sponsor_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['sponsor_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_cta_btn_title_partial' ) ) :
    // cta_btn_title
    function raise_charity_pro_cta_btn_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_skills_title_partial' ) ) :
    // skills_title
    function raise_charity_pro_skills_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['skills_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_skills_sub_title_partial' ) ) :
    // skills_sub_title
    function raise_charity_pro_skills_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['skills_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_courses_title_partial' ) ) :
    // courses_title
    function raise_charity_pro_courses_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['courses_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_courses_sub_title_partial' ) ) :
    // courses_sub_title
    function raise_charity_pro_courses_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['courses_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_popular_posts_title_partial' ) ) :
    // popular_posts_title
    function raise_charity_pro_popular_posts_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['popular_posts_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_popular_posts_sub_title_partial' ) ) :
    // popular_posts_sub_title
    function raise_charity_pro_popular_posts_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['popular_posts_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_recent_posts_title_partial' ) ) :
    // recent_posts_title
    function raise_charity_pro_recent_posts_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['recent_posts_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_recent_posts_sub_title_partial' ) ) :
    // recent_posts_sub_title
    function raise_charity_pro_recent_posts_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['recent_posts_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_popular_products_title_partial' ) ) :
    // popular_products_title
    function raise_charity_pro_popular_products_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['popular_products_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_popular_products_sub_title_partial' ) ) :
    // popular_products_sub_title
    function raise_charity_pro_popular_products_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['popular_products_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_collection_subtitle_partial' ) ) :
    // collection_subtitle
    function raise_charity_pro_collection_subtitle_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['collection_subtitle'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_collection_title_partial' ) ) :
    // collection_title
    function raise_charity_pro_collection_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['collection_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_recent_products_title_partial' ) ) :
    // recent_products_title
    function raise_charity_pro_recent_products_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['recent_products_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_recent_products_sub_title_partial' ) ) :
    // recent_products_sub_title
    function raise_charity_pro_recent_products_sub_title_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['recent_products_sub_title'] );
    }
endif;

if ( ! function_exists( 'raise_charity_pro_read_more_text_partial' ) ) :
    // read_more_text
    function raise_charity_pro_read_more_text_partial() {
        $options = raise_charity_pro_get_theme_options();
        return esc_html( $options['read_more_text'] );
    }
endif;